.sec-oferta-0 {background-color:var(--color-1);}
.sec-oferta-0-about-1-sec {color:var(--color-2);}
.sec-oferta-0-about-1-header {color:var(--color-3);}
.sec-oferta-0-about-1-desc {color:var(--color-3);}
.sec-oferta-1 {margin-top:80px;}
.sec-oferta-1 {margin-bottom:40px;}
.sec-oferta-2 {padding-bottom:80px;}
.sec-oferta-3 {background-color:var(--color-1);}
.sec-oferta-3 {padding-top:80px;}
.sec-oferta-3 {padding-bottom:60px;}
.sec-oferta-3-banner-header {color:var(--color-3);}
.sec-oferta-5-z-1-section {color:var(--color-2);}
.sec-oferta-6 {padding-top:80px;}
.sec-oferta-6 {padding-bottom:80px;}
.sec-oferta-7 {padding-top:50px;}
.sec-oferta-7 {padding-bottom:50px;}